# libnjb pkg-config source file

prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: libnjb
Description: libnjb is a library for accessing Creative Labs Nomad Jukeboxes
Version: 2.2.6
Requires:
Conflicts:
# libnjb nowadays always use libusb
Libs: -L${libdir} -lnjb -lusb 
Cflags: -I${includedir} 
